Commit 65617aa9 authored by drumm's avatar drumm

Bumping version number

parent dcd354d5
// $Id$
Drupal 5.22, xxxx-xx-xx
-----------------------
Drupal 5.21, 2009-12-16
-----------------------
- Fixed a security issue (Cross site scripting), see SA-CORE-2009-009.
......
......@@ -6,7 +6,7 @@
* Configuration system that lets administrators modify the workings of the site.
*/
define('VERSION', '5.21');
define('VERSION', '5.22-dev');
/**
* Implementation of hook_help().
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment